function init()
	-- NAME & GRAPHIC --
        c.name = 'HARDLANDER'
        c.custom = 1
        c.displayName = 'HARDLANDER'
        c.gfxFile = 'playerone_red_full.png'

	-- STATS --
	c.mass = 70
	c.stat.strafe = .3
	c.stat.thrust = 1
	c.stat.maxSpeed = 260
	c.stat.turnRate = 92
	c.stat.armour = 18
	c.stat.barrier = 0
	--c.stat.juice = 6.5

	-- TILES & POWER SLOTS --
        c.load_cshape('mod_HARDLANDER.png')
	
	-- MISC --
	c.setExplodeSound("explode_ship.wav")
	--c.desc = "The Lamjet is a flexible craft, capable of taking on many roles."
	c.behavior = "circleandshoot"
	c.desc = "HARD LANDER cameo."
        c.unlockable = 1
	c.cost = -5000--to negate beam cost
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 1	--from map_icons.png, which frame to use.
	return 0
end
